composer.json 109 Bytes
Newer Older
1
2
3
4
5
{
        "require": {
                    "elasticsearch/elasticsearch": "~5.0"
                        }
}